/*     6062 : 타이틀 텍스트      */
.title__6062__ {font-size:0; }
.title__6062__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#11619e; letter-spacing:-.03em; line-height:1.4em;
}
.title__6062__ p:before {content:''; position:absolute; background:#11619e; font-size:0;}

.title__6062__.style_top p {padding-top:10px;}
.title__6062__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__6062__.style_right p {padding-right:14px;}
.title__6062__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__6062__.style_bottom p {padding-bottom:12px;}
.title__6062__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__6062__.style_left p {padding-left:14px;}
.title__6062__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__6062__.style_circle1 p {padding-left:18px;}
.title__6062__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__6062__.style_circle2 p {padding-left:18px;}
.title__6062__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #11619e; background:none; box-sizing:border-box;
}

/*     6061 : 표 2.0      */
.table__6061__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;} 
.table__6061__ * {box-sizing:border-box;}
.table__6061__ table {
	width:100%;max-width:1000px; max-width:100%; margin:0 auto;
	border-top:2px solid #11619e;border-bottom:2px solid #11619e;
	background:#d7d7d7; table-layout:auto;
}
.table__6061__ td {
	height:50px; padding:5px 10px;border-bottom:1px solid #ccc;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}

/*     1953435 : 타이틀 텍스트      */
.title__1953435__ {font-size:0; }
.title__1953435__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#11619e; letter-spacing:-.03em; line-height:1.4em;
}
.title__1953435__ p:before {content:''; position:absolute; background:#11619e; font-size:0;}

.title__1953435__.style_top p {padding-top:10px;}
.title__1953435__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1953435__.style_right p {padding-right:14px;}
.title__1953435__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1953435__.style_bottom p {padding-bottom:12px;}
.title__1953435__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1953435__.style_left p {padding-left:14px;}
.title__1953435__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1953435__.style_circle1 p {padding-left:18px;}
.title__1953435__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1953435__.style_circle2 p {padding-left:18px;}
.title__1953435__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #11619e; background:none; box-sizing:border-box;
}

/*     1953335 : 도형 배경 타이틀      */
.shape_text__1953335__ {display:inline-block;width:15%;vertical-align:top}
.shape_text__1953335__ div {display:table;width:100%;font-size:0}
.shape_text__1953335__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #4972B8;background:#4972B8;
	font-size:20px;font-weight:bold;color:#ffffff;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
}
.shape_text__1953335__.style_line p {background:none;color:#4972B8}
.shape_text__1953335__.shape_square_radius p {border-radius:1em}
.shape_text__1953335__.shape_square_round p {border-radius:50%}
.shape_text__1953335__.shape_rectangle_radius p {border-radius:1em}
.shape_text__1953335__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__1953335__ p {font-size:20px}
}

/*     1953345 : 버튼형 타이틀      */
.button_title__1953345__ {font-size:0}
.button_title__1953345__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:4px;border:1px solid #8CA8D7;background:#8CA8D7;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__1953345__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__1953345__ p {font-size:15px}
}

/*     1953365 : 번호형 리스트      */
.text_list__1953365__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1953365__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1953365__ ul li:first-child {margin-top:0}
.text_list__1953365__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top;
}
.text_list__1953365__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1953365__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #999999;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1953365__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1953365__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1953365__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1953365__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1953365__.s_size_300 i {border-width:2px}
.text_list__1953365__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1953365__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1953365__ ul li {font-size:15px}
}

/*     1953375 : 버튼형 타이틀      */
.button_title__1953375__ {font-size:0}
.button_title__1953375__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:4px;border:1px solid #8CA8D7;background:#8CA8D7;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__1953375__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__1953375__ p {font-size:15px}
}

/*     1953405 : 번호형 리스트      */
.text_list__1953405__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1953405__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1953405__ ul li:first-child {margin-top:0}
.text_list__1953405__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top;
}
.text_list__1953405__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1953405__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #999999;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1953405__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1953405__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1953405__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1953405__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1953405__.s_size_300 i {border-width:2px}
.text_list__1953405__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1953405__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1953405__ ul li {font-size:15px}
}

/*     1953385 : 버튼형 타이틀      */
.button_title__1953385__ {font-size:0}
.button_title__1953385__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:4px;border:1px solid #8CA8D7;background:#8CA8D7;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__1953385__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__1953385__ p {font-size:15px}
}

/*     1953395 : 버튼형 타이틀      */
.button_title__1953395__ {font-size:0}
.button_title__1953395__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:4px;border:1px solid #8CA8D7;background:#8CA8D7;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__1953395__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__1953395__ p {font-size:15px}
}

/*     6063 : 타이틀 텍스트      */
.title__6063__ {font-size:0; }
.title__6063__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#11619e; letter-spacing:-.03em; line-height:1.4em;
}
.title__6063__ p:before {content:''; position:absolute; background:#11619e; font-size:0;}

.title__6063__.style_top p {padding-top:10px;}
.title__6063__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__6063__.style_right p {padding-right:14px;}
.title__6063__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__6063__.style_bottom p {padding-bottom:12px;}
.title__6063__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__6063__.style_left p {padding-left:14px;}
.title__6063__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__6063__.style_circle1 p {padding-left:18px;}
.title__6063__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__6063__.style_circle2 p {padding-left:18px;}
.title__6063__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #11619e; background:none; box-sizing:border-box;
}

/*     6064 : 이미지      */
.img__6064__ {max-width:100%;}
.img__6064__ * {box-sizing:border-box;}
.img__6064__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__6064__ img {width:585px; max-width:100%; vertical-align:top;}

/*     6065 : 타이틀 텍스트      */
.title__6065__ {font-size:0; }
.title__6065__ p {
	display:inline-block; position:relative; margin:0; padding:20px 30px;border-top:2px solid #ccc;border-bottom:2px solid #ccc;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__6065__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__6065__.style_top p {padding-top:10px;}
.title__6065__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__6065__.style_right p {padding-right:14px;}
.title__6065__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__6065__.style_bottom p {padding-bottom:12px;}
.title__6065__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__6065__.style_left p {padding-left:14px;}
.title__6065__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__6065__.style_circle1 p {padding-left:18px;}
.title__6065__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__6065__.style_circle2 p {padding-left:18px;}
.title__6065__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media (max-width:767px){
  .title__6065__ p{font-size:20px;}
}

